{
  "title": "Biziň bilen habarlaşmak",
  "name": "Ady",
  "phone": "Telefon",
  "company": "Kompaniýanyň ady",
  "message": "Habar",
  "button": "Ugratmak",

  "title_2": "Kontaktlar",
  "address": "Salgy:",
  "venue": "744000, Aşgabat ş., Bitarap Türkmenistan şaýoly, 183",
  "submitted": "Habaryňyz ugradyldy"
}
